version: 0.0.4-latest
files:
  - url: player-syncro-0.0.4-latest-armv7l.deb
    sha512: CVh0slxE9lrqHqVHWyjvUGJ9laH/AoFR5tOAPtPRWamSU/TEBav8GwVbldkXg4B4HYUcR37gryn+QgGTjCv0IQ==
    size: 85198504
path: player-syncro-0.0.4-latest-armv7l.deb
sha512: CVh0slxE9lrqHqVHWyjvUGJ9laH/AoFR5tOAPtPRWamSU/TEBav8GwVbldkXg4B4HYUcR37gryn+QgGTjCv0IQ==
releaseDate: '2025-11-12T17:45:57.344Z'
